[Company]
Name=Biyokart AŞ
TSP=Biyokart
Remark=Biyokart Geçiş Kontrol Sistemleri Tic. AŞ.|Mimar Sinan Mah. Üsküdar Cad. Yedpa Tic. Merk. H2 / P1 No:10 Ataşehir / İstanbul|www.bekcisaatleri.com 0216 4122222
